local fn = _gn(0x2BE4BC731D039D5A)
--- Sets whether the vehicle passed has exhaust pops.
-- @param toggle Enables or disables exaust pops.
function Global.EnableVehicleExhaustPops(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
